
<p>
  <strong>Заголовок:</strong>
  <%= @article.title %>
</p>

<p>
  <strong>Текст:</strong>
  <%= @article.text %>
</p>

<h2>Коментарі</h2>
<%= render @article.comments %>

<h2>Додати коментар:</h2>
<%= render 'comments/form' %>

<%= link_to 'Редагувати', edit_article_path(@article) %> |
<%= link_to 'Удалити', articles_path %>
